RubyGems Navigation menu

fog-google 1.11.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versões:

  1. 1.11.0 - August 13, 2020 (148 KB)
  2. 1.10.0 - April 21, 2020 (147 KB)
  3. 1.9.1 - March 28, 2019 (142 KB)
  4. 1.9.0 - March 22, 2019 (141 KB)
  5. 1.8.2 - January 23, 2019 (141 KB)
Mostrar todas as versões (49)

Runtime Dependencies (5):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.32, < 0.34
  • google-cloud-env ~> 1.2
  • Development Dependencies (8):

    Donos:

    Pushed by:

    Autores:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    ae542ca8873d533687fe4f6f65cb70a909edf8191367bbee2961f92b6abd2ac1

    Total de downloads 36.433.090

    Desta versão 68.858

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: ~> 2.0

    Links: